<resources xmlns:tools="http://schemas.android.com/tools">
    <style name="Theme.XploraWatch" parent="android:Theme.Material">
        <item name="android:windowBackground">@color/black</item>
        <item name="android:windowIsTranslucent">false</item>
        <item name="android:windowShowWallpaper">false</item>
        <item name="android:colorBackgroundCacheHint">@null</item>
        <item name="android:windowSwipeToDismiss">true</item>
        <item name="android:statusBarColor">@android:color/transparent</item>
    </style>
</resources>